Package python2-setuptools-scm 5.0.2-1 (any) already flagged

python2-setuptools-scm has already been flagged out-of-date.

You can return to the package details page for python2-setuptools-scm.